Changes between Initial Version and Version 1 of Ticket #21


Ignore:
Timestamp:
Apr 5, 2012, 10:32:59 AM (10 years ago)
Author:
warmerdam
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #21

    • Property Cc warmerdam added
  • Ticket #21 – Description

    initial v1  
    1717I brought this up on the gdal-dev list and Even Roualt said:
    1818
    19 {{{
    20 this should be something to report to the ubuntugis team. This build script isn't maintained by the GDAL project itself.
    21 
     19''this should be something to report to the ubuntugis team. This build script isn't maintained by the GDAL project itself.
    2220Looking at the symbols needed by libltidsdk.so from the 8.0.0 SDK, there's no reason from requiring libgeotiff to build the MrSID SDK.
    23 
    24 I'm wondering if this error doesn't come from the fact that GDAL 1.9.0 in ubuntugis is now built with versionned symbols now.
    25 }}}
     21I'm wondering if this error doesn't come from the fact that GDAL 1.9.0 in ubuntugis is now built with versionned symbols now.''